## rfkill 0.4

=== debian/changelog ===
rfkill (0.4-2ubuntu1) raring; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Add upstart jobs rfkill-store and rfkill-restore to save soft RF kill
      state across reboots.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 28 Nov 2012 00:15:44 +0000

rfkill (0.4-2) unstable; urgency=low

  * Change of maintainer address.
  * Bump standards version to 3.9.3; add versioned dep on dpkg-dev.
  * Use standard build flags (provided by dpkg-buildflags).

 -- Darren Salt <devspam@moreofthesa.me.uk>  Tue, 20 Nov 2012 20:07:03 +0000

rfkill (0.4-1ubuntu3) quantal; urgency=low

  * Rebuild for new armel compiler default of ARMv5t.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 08 Oct 2012 22:54:00 +0100

rfkill (0.4-1ubuntu2) precise; urgency=low

  * Make upstart jobs more robust for systems that only sometimes have
    rfkill entries.

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 22 Mar 2012 16:52:27 -0400

rfkill (0.4-1ubuntu1) precise; urgency=low

  * Add upstart jobs rfkill-store and rfkill-restore to save
    soft RF kill state across reboots.

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 19 Jan 2012 10:56:03 -0500

rfkill (0.4-1) unstable; urgency=low

  * New upstream release.
    - Upstream patches dropped.
    - One patch, a minor style fix in rfkill.8, is retained.
  * No longer need to rename rfkill.1 → rfkill.8.
  * Use format 3.0 (quilt), single patch.
  * Bump standards version to 3.8.4. No changes needed.
  * Use a git-buildpackage configuration file.

 -- Darren Salt <linux@youmustbejoking.demon.co.uk>  Sun, 07 Feb 2010 22:15:55 +0000

rfkill (0.3-3) unstable; urgency=low

  * Pull in more upstream changes (up to commit 726eb642).
    - add filtering to "rfkill list";
    - some const correctness changes.
  * Minor man page tweak.
  * Update copyright info.

 -- Darren Salt <linux@youmustbejoking.demon.co.uk>  Tue, 26 Jan 2010 15:09:00 +0000

rfkill (0.3-2) unstable; urgency=low

  * Pull in remaining upstream changes (up to commit 469ee265).
    - when logging, print time;
    - update rfkill.h from kernel 2.6.33;
    - add 'wlan' and 'ultrawideband' aliases.

 -- Darren Salt <linux@youmustbejoking.demon.co.uk>  Mon, 25 Jan 2010 21:30:38 +0000

rfkill (0.3-1) unstable; urgency=low

  * Initial release (Closes: #538389)
  * version.sh: ignore git (doesn't affect packaging).
  * Moved rfkill to /usr/sbin, following upstream (post-0.3).
    Moved and renamed the man page accordingly.

 -- Darren Salt <linux@youmustbejoking.demon.co.uk>  Thu, 10 Dec 2009 21:49:44 +0000

rfkill (0.1-4-g9429740-1) UNRELEASED; urgency=low

  * Initial packaging.

 -- Darren Salt <linux@youmustbejoking.demon.co.uk>  Sat, 25 Jul 2009 14:45:25 +0100
