=== debian/control ===
Source: rfkill
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Darren Salt <devspam@moreofthesa.me.uk>
Build-Depends: dpkg-dev (>= 1.16.1~), debhelper (>= 5)
Standards-Version: 3.9.3
Homepage: http://wireless.kernel.org/en/users/Documentation/rfkill
Vcs-Browser: http://git.debian.org/?p=collab-maint/rfkill.git
Vcs-Git: git://git.debian.org/git/collab-maint/rfkill.git

Package: rfkill
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: tool for enabling and disabling wireless devices
 rfkill is a simple tool for accessing the Linux rfkill device interface,
 which is used to enable and disable wireless networking devices, typically
 WLAN, Bluetooth and mobile broadband.
 .
 rfkill uses /dev/rfkill, which is present in Linux kernel 2.6.31 and later.
