## rfkill 0.5

=== debian/changelog ===
rfkill (0.5-3) unstable; urgency=medium

  * Set myself as Maintainer (Closes: #881513)
  * debian/control: Update Homepage URL
  * debian/watch: Change expected file extension to .xz
  * debian/control: Bump Standards-Version to 4.1.2; no changes required
  * debian/control: Set Rules-Requires-Root to no (thanks to Nicolas
    Boulenguez)
  * debian/copyright: Use https: scheme for URLs

 -- Ben Hutchings <ben@decadent.org.uk>  Fri, 29 Dec 2017 02:13:34 +0000

rfkill (0.5-2) unstable; urgency=medium

  * QA upload.
  * Set Debian QA Group as maintainer. (see #881513)
  * Migrations:
      - debian/control to format 1.0.
      - debian/rules to simplified format.
      - DH level to 10.
  * debian/control:
      - Bumped Standards-Version to 4.1.1.
      - Removed no longer needed build dependency dpkg-dev.
      - Updated VCS fields.
  * debian/patches/:
      - debian-changes:
          ~ Renamed to 10_fix-manpage.patch.
          ~ Added a specific header.
      - 20_add-GCC-hardening.patch: created to use GCC hardening.
  * debian/rules:
      - Do not use Debian revision as version for final binary.
      - Use build architecture compiler to avoid a FTCBFS. Thanks to
        Helmut Grohne <helmut@subdivi.de>. (Closes: #839798)
  * debian/source/:
      - options: removed. This file was pushing all patches to a single file.
      - patch-header: removed. It was creating a "default" header.
  * debian/watch:
      - Bumped to version 4.
      - Updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 13 Nov 2017 18:17:03 -0200

rfkill (0.5-1) unstable; urgency=low

  * New upstream release.
  * Bumped standards version to 3.9.4.
  * Updated copyright info.
  * Added a URL for release tarballs.
  * Silenced lintian wrt build targets.

 -- Darren Salt <devspam@moreofthesa.me.uk>  Thu, 26 Sep 2013 15:21:19 +0100
