=== debian/control ===
Source: rfkill
Section: utils
Priority: optional
Maintainer: Ben Hutchings <ben@decadent.org.uk>
Build-Depends: debhelper (>= 10)
Standards-Version: 4.1.2
Homepage: https://wireless.wiki.kernel.org/en/users/Documentation/rfkill
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/rfkill.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/rfkill.git
Rules-Requires-Root: no

Package: rfkill
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: tool for enabling and disabling wireless devices
 rfkill is a simple tool for accessing the Linux rfkill device interface,
 which is used to enable and disable wireless networking devices, typically
 WLAN, Bluetooth and mobile broadband.
 .
 rfkill uses /dev/rfkill, which is present in Linux kernel 2.6.31 and later.
