=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# Force not hide compiler flags
export V=1

ifeq ($(origin CC),default)
    CC = $(DEB_HOST_GNU_TYPE)-gcc
endif

%:
	dh $@

override_dh_auto_build:
	dh_auto_build -- CC="$(CC)"
	echo $(CC)
