=== debian/watch ===
version=4
https://www.kernel.org/pub/software/network/rfkill/ rfkill-(\d\S+)\.tar\.xz
